@charset "UTF-8";
/* template 별 커스텀 css */
.f__section {
    row-gap: 32px;
}

.f__sub {
    padding: 80px 0 200px 0;
}

.f__pagination, .f__btn_plus {
    margin: 0 auto;
    margin-top: 100px;
}

.pageTit {
    margin-bottom: 16px;
}

.f__board .boardTable li {
    grid-template-columns: 112px 1fr 140px 86px;
}

/*** tablet ***/
@container (min-width: 760px) and (max-width: 1015px) {
    .f__board .boardTable li {
        grid-template-columns: 93px 1fr;
    }
    .f__board .boardTable .cate {
        grid-column: 1/3;
        grid-row: 1/2;
    }
    .f__board .boardTable .heading {
        grid-column: 1/3;
        grid-row: 2/3;
        margin-bottom: 4px;
    }
    .f__board .boardTable .heading .f__ic_fix {
        display: none;
    }
    .f__board .boardTable .date {
        grid-column: 1/2;
        grid-row: 3/4;
    }
    .f__board .boardTable .view {
        grid-column: 2/3;
        grid-row: 3/4;
    }
}
/*** mobile ***/
@container (max-width: 759px) {
    .f__board .boardTable li {
        grid-template-columns: 93px 1fr;
    }
    .f__board .boardTable .cate {
        grid-column: 1/3;
        grid-row: 1/2;
    }
    .f__board .boardTable .heading {
        grid-column: 1/3;
        grid-row: 2/3;
        margin-bottom: 4px;
    }
    .f__board .boardTable .heading .f__ic_fix {
        display: none;
    }
    .f__board .boardTable .date {
        grid-column: 1/2;
        grid-row: 3/4;
    }
    .f__board .boardTable .view {
        grid-column: 2/3;
        grid-row: 3/4;
    }
}